TESTING/EIG/dchkbk.f(3)

NAME
TESTING/EIG/dchkbk.f

SYNOPSIS

  Functions/Subroutines
subroutine dchkbk (nin, nout)
DCHKBK

Function/Subroutine Documentation

  subroutine dchkbk (integer nin, integer nout)

DCHKBK

Purpose:

    !>
    !> DCHKBK tests DGEBAK, a routine for backward transformation of
    !> the computed right or left eigenvectors if the original matrix
    !> was preprocessed by balance subroutine DGEBAL.
    !>

Parameters
    NIN

    !>          NIN is INTEGER
    !>          The logical unit number for input.  NIN > 0.
    !>

    NOUT

    !>          NOUT is INTEGER
    !>          The logical unit number for output.  NOUT > 0.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file dchkbk.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.